REACT_APP_ROWS=10
REACT_APP_COLUMNS=10
REACT_APP_MAX_MOVES=33

###Take Account the format {Column.Row}
REACT_APP_START_POSITION={0.0}

###Take Account the format {Column.Row}
REACT_APP_END_POSITION={9.9}

###Take Account the format {Column.Row}
REACT_APP_WALL_POSITION="[{1.2},{1.1},{1.4},{1.5},{1.6},{1.9},{2.0},{2.6},{2.5},{2.9},{2.7},{3.2},{3.2},{3.2},{3.2},{3.2},{3.3},{4.3},{4.6},{4.7},{4.8},{5.1},{6.2},{6.3},{6.4},{6.6},{6.7},{6.8},{7.1},{7.5},{7.9},{8.1},{8.3},{8.5},{8.7},{9.3},{9.7},{9.8}]"




